﻿<AML>
 <Item type="ItemType" id="6C53B35F70F845F19B952D27BDB78019" action="add">
  <allow_private_permission>1</allow_private_permission>
  <auto_search>1</auto_search>
  <default_page_size>30</default_page_size>
  <enforce_discovery>1</enforce_discovery>
  <hide_where_used>0</hide_where_used>
  <history_template keyed_name="Default" type="History Template">3BC16EF9E52B4F9792AB76BCE0492F29</history_template>
  <implementation_type>table</implementation_type>
  <instance_data>ACC_CURRENCY</instance_data>
  <is_dependent>0</is_dependent>
  <is_relationship>0</is_relationship>
  <is_versionable>0</is_versionable>
  <label xml:lang="en">Currency </label>
  <label_plural xml:lang="en">04 Currency List</label_plural>
  <large_icon>../Images/AdvancedImageViewerOn.svg</large_icon>
  <open_icon>../Images/AdvancedImageViewerOn.svg</open_icon>
  <revisions keyed_name="Default" type="Revision">7FE395DD8B9F4E1090756A34B733D75E</revisions>
  <show_parameters_tab>1</show_parameters_tab>
  <structure_view>tabs on</structure_view>
  <unlock_on_logout>0</unlock_on_logout>
  <use_src_access>0</use_src_access>
  <name>acc_currency</name>
  <Relationships>
   <Item type="Property" id="E9739E0D61F148508CFC6540BA206337" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <keyed_name_order>1</keyed_name_order>
    <label xml:lang="en">Currency Code</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>10</sort_order>
    <source_id keyed_name="acc_currency" type="ItemType" name="acc_currency">6C53B35F70F845F19B952D27BDB78019</source_id>
    <stored_length>20</stored_length>
    <track_history>0</track_history>
    <name>acc_currencycode</name>
   </Item>
   <Item type="Property" id="59E3FB38CE50478EBCFF5D7F6F5927D9" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Description</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>30</sort_order>
    <source_id keyed_name="acc_currency" type="ItemType" name="acc_currency">6C53B35F70F845F19B952D27BDB78019</source_id>
    <stored_length>50</stored_length>
    <track_history>0</track_history>
    <name>acc_description</name>
   </Item>
   <Item type="Property" id="85BE556AFEB248419D6C9CF192F8F631" action="add">
    <column_alignment>left</column_alignment>
    <data_type>boolean</data_type>
    <default_value xml:lang="en">0</default_value>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Default</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>50</sort_order>
    <source_id keyed_name="acc_currency" type="ItemType" name="acc_currency">6C53B35F70F845F19B952D27BDB78019</source_id>
    <track_history>0</track_history>
    <name>acc_isdefault</name>
   </Item>
   <Item type="Property" id="80A1B79813C84762A1D403745716AE68" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Operator</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>40</sort_order>
    <source_id keyed_name="acc_currency" type="ItemType" name="acc_currency">6C53B35F70F845F19B952D27BDB78019</source_id>
    <stored_length>10</stored_length>
    <track_history>0</track_history>
    <name>acc_operator</name>
   </Item>
   <Item type="Property" id="B8BFA6B83EFD44BF98316204377360AF" action="add">
    <column_alignment>left</column_alignment>
    <data_type>decimal</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Rate</label>
    <pattern />
    <prec>4</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>2</scale>
    <sort_order>3456</sort_order>
    <source_id keyed_name="acc_currency" type="ItemType" name="acc_currency">6C53B35F70F845F19B952D27BDB78019</source_id>
    <track_history>0</track_history>
    <name>acc_rate</name>
   </Item>
   <Item type="Property" id="D0D9123FE59A41E7A5BAE59D571408FD" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Symbol</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>20</sort_order>
    <source_id keyed_name="acc_currency" type="ItemType" name="acc_currency">6C53B35F70F845F19B952D27BDB78019</source_id>
    <stored_length>10</stored_length>
    <track_history>0</track_history>
    <name>acc_symbol</name>
   </Item>
   <Item type="View" id="F4F73C0E9C9742E6A51A5521470E2A1D" action="add">
    <client>js</client>
    <related_id keyed_name="acc_currency" type="Form">F0577FD0B73F4CA7A7C184FFDB3F1FDB</related_id>
    <role keyed_name="World" type="Identity">
     <Item type="Identity" action="get" select="id">
      <name>World</name>
     </Item>
    </role>
    <show_ssvc>0</show_ssvc>
    <sort_order>128</sort_order>
    <source_id keyed_name="acc_currency" type="ItemType" name="acc_currency">6C53B35F70F845F19B952D27BDB78019</source_id>
    <type>default</type>
   </Item>
   <Item type="TOC Access" id="00A7C9BFEA9048258CEEF7B7648592B2" action="add">
    <related_id keyed_name="ACC SUB-USER" type="Identity">81F87A89465D41EEA380FACBDF0CB683</related_id>
    <sort_order>128</sort_order>
    <source_id keyed_name="acc_currency" type="ItemType" name="acc_currency">6C53B35F70F845F19B952D27BDB78019</source_id>
    <category>AccountingConfiguration</category>
   </Item>
   <Item type="TOC Access" id="17012B50896D4EF5AACC0AEC21703472" action="add">
    <related_id keyed_name="erp_Sale" type="Identity">67CB97AB52844FC9B25121B2FE50C569</related_id>
    <sort_order>256</sort_order>
    <source_id keyed_name="acc_currency" type="ItemType" name="acc_currency">6C53B35F70F845F19B952D27BDB78019</source_id>
    <category>AccountingConfiguration</category>
   </Item>
   <Item type="TOC Access" id="E82D4F87DB6C41FDAAB22B130555880E" action="add">
    <related_id keyed_name="ACC ADMIN USER" type="Identity">B43DDC06F0634FA58828ECEDE958E5F3</related_id>
    <sort_order>384</sort_order>
    <source_id keyed_name="acc_currency" type="ItemType" name="acc_currency">6C53B35F70F845F19B952D27BDB78019</source_id>
    <category>AccountingConfiguration</category>
   </Item>
   <Item type="Can Add" id="938337B4A00A457EA92C40251213F3C2" action="add">
    <can_add>1</can_add>
    <related_id keyed_name="ACC SUB-USER" type="Identity">81F87A89465D41EEA380FACBDF0CB683</related_id>
    <sort_order>128</sort_order>
    <source_id keyed_name="acc_currency" type="ItemType" name="acc_currency">6C53B35F70F845F19B952D27BDB78019</source_id>
   </Item>
   <Item type="Can Add" id="107F624B49944FCE9F6AFF33AABD93B4" action="add">
    <can_add>1</can_add>
    <related_id keyed_name="erp_Sale" type="Identity">67CB97AB52844FC9B25121B2FE50C569</related_id>
    <sort_order>256</sort_order>
    <source_id keyed_name="acc_currency" type="ItemType" name="acc_currency">6C53B35F70F845F19B952D27BDB78019</source_id>
   </Item>
   <Item type="Allowed Permission" id="ECA0392B2509422FA802989CCF119E44" action="add">
    <is_default>1</is_default>
    <related_id keyed_name="acc_Sale" type="Permission">4200516688EC470A8573D07CA3250532</related_id>
    <sort_order>128</sort_order>
    <source_id keyed_name="acc_currency" type="ItemType" name="acc_currency">6C53B35F70F845F19B952D27BDB78019</source_id>
   </Item>
  </Relationships>
 </Item>
</AML>